## sys_tssi_64_infinix-user 12 SP1A.210812.016 115272 release-keys
- Manufacturer: infinix
- Platform: mt6781
- Codename: Infinix-X6827
- Brand: Infinix
- Flavor: sys_tssi_64_infinix-user
- Release Version: 12
- Kernel Version: 4.19.191
- Id: SP1A.210812.016
- Incremental: 221010V545
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Infinix/X6827-OP/Infinix-X6827:12/SP1A.210812.016/221010V460:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_infinix-user-12-SP1A.210812.016-115272-release-keys
- Repo: infinix/Infinix-X6827
